<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.kdanmobile.reader.screen.view.ColorSelectView
        android:id="@+id/colorChooser_shapeBorder"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:gravity="center"
        android:layout_marginTop="8dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toTopOf="@+id/seekBar_shapeBorder_opacity" />

    <com.kdanmobile.reader.screen.reader.mediabox.common.MediaBoxSeekBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/seekBar_shapeBorder_opacity"
        android:layout_marginTop="8dp"
        app:title="@string/mediaBox_shape_titleSeekBarOpacity"
        app:unit="@string/mediaBox_shape_unitSeekBarOpacity"
        app:maxValue="255"
        app:minValue="0"
        app:initValue="255"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/colorChooser_shapeBorder"
        app:layout_constraintBottom_toTopOf="@+id/seekBar_shapeBorder_thickness" />

    <com.kdanmobile.reader.screen.reader.mediabox.common.MediaBoxSeekBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/seekBar_shapeBorder_thickness"
        android:layout_marginBottom="8dp"
        app:title="@string/mediaBox_shape_titleSeekBarThickness"
        app:unit="@string/mediaBox_shape_unitSeekBarThickness"
        app:maxValue="24"
        app:minValue="0"
        app:initValue="3"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/seekBar_shapeBorder_opacity" />
</android.support.constraint.ConstraintLayout>